New Installer Update Down?

Discussion in 'iPod touch' started by LiQuiD eYeZ, Jan 26, 2008.

  1. LiQuiD eYeZ

    LiQuiD eYeZ New Member

    Joined:
    Jan 7, 2008
    Messages:
    342
    Likes Received:
    11
    It says i have to ugrade to install packages but when i try to upgrase it says package download failed?
  2. Danls92

    Danls92 Super Moderator Emeritus Staff Member

    Joined:
    Oct 22, 2007
    Messages:
    5,097
    Likes Received:
    209
    Device:
    iPhone 4 (Black)
    So many people are probably updating that the servers can't keep up. Just keep trying.
  3. LiQuiD eYeZ

    LiQuiD eYeZ New Member

    Joined:
    Jan 7, 2008
    Messages:
    342
    Likes Received:
    11
    i saw another post that said not to?

    did anyone do it andit worked
  4. Evalocity7

    Evalocity7 New Member

    Joined:
    Nov 26, 2007
    Messages:
    1,159
    Likes Received:
    17
    Device:
    3G iPod touch
    I downloading the new installer v3.0b10 not too long ago...Worked on my first try...BSD SubSystem v2.0 didn't work for me though.
  5. xIpodTouchGurux

    xIpodTouchGurux New Member

    Joined:
    Dec 9, 2007
    Messages:
    68
    Likes Received:
    0
    i just updated installer and it worked..

Share This Page